<?php
  
/*
--------------
Верхняя панель
--------------
*/
  
ECHO "<div id='load'></div>";  
  
ECHO "<div class='panel-top-left-screen2'>";
ECHO "<div class='overlay'>";
  
ECHO "<div class='modal-left' id='panel-left'>";

ECHO "<div style='padding: 5px;'></div>";
  
REQUIRE (ROOT.'/style/panel/version/web/panel-left-inc.php');

ECHO "<div style='padding: 38px;'></div>";
  
ECHO "</div>";
  
ECHO "</div>";

ECHO "</div>";  
  
ECHO "<div class='panel-top-optimize'>";

ECHO "<div style='width: 1300px; margin: auto;'>";

ECHO "<a class='panel-top-left' href='/panel/'>";
ECHO "<img src='/style/panel/version/web/logo.png' style='position: relative; top: 10px; max-width: 150px;'>";
ECHO "</a>";

?><a id="icon_menu_open" class="panel-top-left-screen" onclick="modal_open('#panel-left')" load="none"><?
ECHO ICONS('bars', 25);
ECHO "</a>";

ECHO "<div class='panel-top-center'>";
ECHO "".USER::AVATAR($user['ID'], 35)." ";
ECHO "<a href='/id".$user['ID']."' load='none' class='panel-button'>".ICONS('user', 15, 'fa-fw')." ".$user['LOGIN']."</a> ";
ECHO "<a href='/?get=exit' load='none' class='panel-button'>".ICONS('power-off', 15, 'fa-fw')."</a>";
ECHO "</div>";

ECHO "<div id='panel-top-right'>";

ECHO "<a class='panel-top-right2' href='http://alpha-cms.ru/modules/support/' load='none'>";
ECHO ICONS('support', 18, 'fa-fw');
ECHO " ".LG('Поддержка')."";
ECHO "</a>";

ECHO "<a class='panel-top-right2' href='http://alpha-cms.ru/modules/news/' load='none'>";
ECHO ICONS('feed', 18, 'fa-fw');
ECHO " ".LG('Новости')."";
ECHO "</a>";

ECHO "<a class='panel-top-right2' href='http://alpha-cms.ru/modules/shop/' load='none'>";
ECHO ICONS('shopping-basket', 17, 'fa-fw');
ECHO " ".LG('Магазин')."";
ECHO "</a>";

ECHO "</div>";

ECHO "</div>";

ECHO "</div>";

ECHO "<div style='padding: 38px;'></div>";

?>